## r-bioc-rcpi 1.30.0+ds

=== DESCRIPTION ===
Package: Rcpi
Version: 1.30.0
Type: Package
Title: Molecular Informatics Toolkit for Compound-Protein Interaction
        in Drug Discovery
Description: Rcpi offers a molecular informatics toolkit with a
    comprehensive integration of bioinformatics and
    chemoinformatics tools for drug discovery.
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre")),
    person("Dong-Sheng", "Cao", role = "aut"),
    person("Qing-Song", "Xu", email = "qsxu@csu.edu.cn", role = c("aut"))
    )
Maintainer: Nan Xiao <me@nanx.me>
License: Artistic-2.0 | file LICENSE
URL: https://nanx.me/Rcpi/, https://github.com/nanxstats/Rcpi
Encoding: UTF-8
BugReports: https://github.com/nanxstats/Rcpi/issues
LazyData: true
VignetteBuilder: knitr
Depends: R (>= 3.0.2)
Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
        Biostrings, GOSemSim, ChemmineR, fmcsR, rcdk (>= 3.3.8)
Suggests: knitr, rmarkdown, RUnit, BiocGenerics
Enhances: ChemmineOB
biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
        Cheminformatics, BiomedicalInformatics, Proteomics, GO,
        SystemsBiology
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/Rcpi
git_branch: RELEASE_3_14
git_last_commit: d21a4c1
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:30:07 UTC; biocbuild
Author: Nan Xiao [aut, cre],
  Dong-Sheng Cao [aut],
  Qing-Song Xu [aut]
