=== debian/changelog ===
r-bioc-rcpi (1.30.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:13:19 +0100

r-bioc-rcpi (1.28.0+ds-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Nov 2021 19:37:36 +0530

r-bioc-rcpi (1.28.0+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial release (closes: #954851)

  [ Steffen Moeller ]
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Sat, 02 Oct 2021 01:09:12 +0200
