## r-bioc-rcpi 1.32.2+ds

=== DESCRIPTION ===
Package: Rcpi
Version: 1.32.2
Type: Package
Title: Molecular Informatics Toolkit for Compound-Protein Interaction
        in Drug Discovery
Description: A molecular informatics toolkit with an integration of
    bioinformatics and chemoinformatics tools for drug discovery.
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre")),
    person("Dong-Sheng", "Cao", role = "aut"),
    person("Qing-Song", "Xu", email = "qsxu@csu.edu.cn", role = c("aut"))
    )
Maintainer: Nan Xiao <me@nanx.me>
License: Artistic-2.0 | file LICENSE
URL: https://nanx.me/Rcpi/, https://github.com/nanxstats/Rcpi
Encoding: UTF-8
BugReports: https://github.com/nanxstats/Rcpi/issues
LazyData: true
VignetteBuilder: knitr
Depends: R (>= 3.0.2)
Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
        Biostrings, GOSemSim, rcdk (>= 3.3.8)
Suggests: knitr, rmarkdown, RUnit, BiocGenerics
biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
        Cheminformatics, BiomedicalInformatics, Proteomics, GO,
        SystemsBiology
RoxygenNote: 7.2.0
git_url: https://git.bioconductor.org/packages/Rcpi
git_branch: RELEASE_3_15
git_last_commit: 4c237e4
git_last_commit_date: 2022-07-17
Date/Publication: 2022-07-19
NeedsCompilation: no
Packaged: 2022-07-19 21:42:32 UTC; biocbuild
Author: Nan Xiao [aut, cre],
  Dong-Sheng Cao [aut],
  Qing-Song Xu [aut]
