=== debian/changelog ===
r-bioc-rcpi (1.32.2+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 07:41:08 +0200

r-bioc-rcpi (1.32.1+ds-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:30:10 +0200

r-bioc-rcpi (1.32.1+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:06:59 +0200

r-bioc-rcpi (1.32.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 14:23:17 +0200
