## r-bioc-rcpi 1.34.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.32.2
+Version: 1.34.0
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -26,12 +26,12 @@
         SystemsBiology
 RoxygenNote: 7.2.0
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_15
-git_last_commit: 4c237e4
-git_last_commit_date: 2022-07-17
-Date/Publication: 2022-07-19
+git_branch: RELEASE_3_16
+git_last_commit: 84c1d63
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-07-19 21:42:32 UTC; biocbuild
+Packaged: 2022-11-01 22:40:30 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]
