=== debian/changelog ===
r-bioc-rcpi (1.34.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:26:51 +0100
