=== debian/control ===
--- 
+++ 
@@ -14,10 +14,8 @@
                r-cran-doparallel,
                r-bioc-biostrings,
                r-bioc-gosemsim,
-               r-bioc-chemminer,
-               r-bioc-fmcsr,
                r-cran-rcdk
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
 Homepage: https://bioconductor.org/packages/Rcpi/
