## r-bioc-rcpi 1.36.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.34.0
+Version: 1.36.1
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -18,20 +18,21 @@
 LazyData: true
 VignetteBuilder: knitr
 Depends: R (>= 3.0.2)
-Imports: stats, utils, methods, RCurl, rjson, foreach, doParallel,
-        Biostrings, GOSemSim, rcdk (>= 3.3.8)
-Suggests: knitr, rmarkdown, RUnit, BiocGenerics
+Imports: Biostrings, GOSemSim, RCurl, doParallel, foreach, methods,
+        rjson, rlang, stats, utils
+Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
         Cheminformatics, BiomedicalInformatics, Proteomics, GO,
         SystemsBiology
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
+Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_16
-git_last_commit: 84c1d63
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 14c427d
+git_last_commit_date: 2023-06-27
+Date/Publication: 2023-06-27
 NeedsCompilation: no
-Packaged: 2022-11-01 22:40:30 UTC; biocbuild
+Packaged: 2023-06-27 21:59:59 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]
