=== debian/changelog ===
r-bioc-rcpi (1.36.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:53:54 +0200
