## r-bioc-rcpi 1.38.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: Rcpi
-Version: 1.36.1
+Version: 1.38.0
 Type: Package
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
@@ -27,12 +27,12 @@
 RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_17
-git_last_commit: 14c427d
-git_last_commit_date: 2023-06-27
-Date/Publication: 2023-06-27
+git_branch: RELEASE_3_18
+git_last_commit: e0262bf
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-27 21:59:59 UTC; biocbuild
+Packaged: 2023-10-24 22:38:24 UTC; biocbuild
 Author: Nan Xiao [aut, cre],
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]
