=== debian/changelog ===
r-bioc-rcpi (1.38.0+ds-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 18:03:07 +0100
