=== debian/control ===
Source: r-bioc-rcpi
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
Homepage: https://bioconductor.org/packages/Rcpi/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biostrings,
               r-bioc-gosemsim,
               r-cran-rcurl,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-rjson,
               r-cran-rlang
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rcpi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: molecular informatics toolkit for compound-protein interaction
 Rcpi offers a molecular informatics toolkit with a
 comprehensive integration of bioinformatics and
 chemoinformatics tools for drug discovery.
