=== debian/changelog ===
r-bioc-rcpi (1.40.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: manually add r-bioc-pwalign as a build-dep and install-dep
    after pkg-config to mark r-bioc-pwalign as an unmanaged dependency from
    the perspective of dh-update-R, so that dh-update-R won't remove
    r-bioc-pwalign. The manual specification is required because r-bioc-rcpi
    only requires it when used in conjuction with the newer r-bioc-biostrings
    from bioconductor-3.19+.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 13:43:24 +0200

r-bioc-rcpi (1.40.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:44:42 +0200

r-bioc-rcpi (1.40.1+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: update dependencies

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 16:19:42 +0200

r-bioc-rcpi (1.40.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 17:19:32 +0200

r-bioc-rcpi (1.40.0+ds-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: add new build-dep on r-bioc-pwalign
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 19:52:07 +0200
