=== debian/control ===
--- 
+++ 
@@ -14,17 +14,26 @@
                r-base-dev,
                r-bioc-biostrings,
                r-bioc-gosemsim,
-               r-cran-rcurl,
+               r-cran-curl,
                r-cran-doparallel,
                r-cran-foreach,
+               r-cran-httr2,
                r-cran-rjson,
-               r-cran-rlang
+               r-cran-rlang,
+               pkgconf,
+               r-bioc-pwalign
 Testsuite: autopkgtest-pkg-r
+
+# pkg-config is a dependency of r-base-dev; adding it here causes dh-update-R
+# to keep all following r-* deps (like r-bioc-pwalign) even though they aren't
+# listed explicitly in DESCRIPTION
 
 Package: r-bioc-rcpi
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         pkgconf,
+         r-bioc-pwalign
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: molecular informatics toolkit for compound-protein interaction
