## r-bioc-rcpi 1.40.3+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcpi
 Type: Package
-Version: 1.40.2
+Version: 1.40.3
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
 Authors@R: c(
@@ -19,7 +19,7 @@
 VignetteBuilder: knitr
 Depends: R (>= 3.0.2)
 Imports: Biostrings, GOSemSim, curl, doParallel, foreach, httr2,
-        methods, rjson, rlang, stats, utils
+        jsonlite, methods, rlang, stats, utils
 Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 biocViews: Software, DataImport, DataRepresentation, FeatureExtraction,
         Cheminformatics, BiomedicalInformatics, Proteomics, GO,
@@ -28,12 +28,12 @@
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/Rcpi
 git_branch: RELEASE_3_19
-git_last_commit: 06f8706
-git_last_commit_date: 2024-08-30
+git_last_commit: e93f6a2
+git_last_commit_date: 2024-09-09
 Repository: Bioconductor 3.19
-Date/Publication: 2024-09-01
+Date/Publication: 2024-09-11
 NeedsCompilation: no
-Packaged: 2024-09-01 23:21:03 UTC; biocbuild
+Packaged: 2024-09-11 23:12:21 UTC; biocbuild
 Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]
