=== debian/changelog ===
r-bioc-rcpi (1.40.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:47:49 +0900
