## r-bioc-rcpi 1.42.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcpi
 Type: Package
-Version: 1.40.3
+Version: 1.42.0
 Title: Molecular Informatics Toolkit for Compound-Protein Interaction
         in Drug Discovery
 Authors@R: c(
@@ -27,13 +27,13 @@
 Config/testthat/edition: 3
 RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/Rcpi
-git_branch: RELEASE_3_19
-git_last_commit: e93f6a2
-git_last_commit_date: 2024-09-09
-Repository: Bioconductor 3.19
-Date/Publication: 2024-09-11
+git_branch: RELEASE_3_20
+git_last_commit: c03a28c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-09-11 23:12:21 UTC; biocbuild
+Packaged: 2024-10-30 02:22:34 UTC; biocbuild
 Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
   Dong-Sheng Cao [aut],
   Qing-Song Xu [aut]
