=== debian/changelog ===
r-bioc-rcpi (1.42.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:28:56 +0100

r-bioc-rcpi (1.42.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 14:18:37 +0100
