=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rcpi.git
 Homepage: https://bioconductor.org/packages/Rcpi/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -18,13 +18,13 @@
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-httr2,
-               r-cran-rjson,
+               r-cran-jsonlite,
                r-cran-rlang,
                pkgconf,
                r-bioc-pwalign
 Testsuite: autopkgtest-pkg-r
 
-# pkg-config is a dependency of r-base-dev; adding it here causes dh-update-R
+# pkgconf is a dependency of r-base-dev; adding it here causes dh-update-R
 # to keep all following r-* deps (like r-bioc-pwalign) even though they aren't
 # listed explicitly in DESCRIPTION
