=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/doc/Rcpi-quickref.Rmd \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/doc/Rcpi.Rmd \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/CTDict.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/CTIndex.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/sysdata/TCDict.rda \
	 debian/r-bioc-rcpi/usr/lib/R/site-library/Rcpi/vignettedata/FDAMDD.smi

override_dh_auto_clean:
	dh_auto_clean
	rm -f inst/doc/Rcpi.html
